@media screen and (min-width: 769px) {
  body {
    padding-top: 100px;
    min-width: 1240px;
  }
  header {
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    background-color: #fff;
    height: 100px;
    width: 100%;
    min-width: 1240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
    padding-left: 20px;
			 border-bottom: 1px solid #DBDBDB;
  }
  header .logo a .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: -0.5em;
  }
  header .logo a .wrap:hover img, header .logo a .wrap:hover .txt {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.65;
  }
  header .logo a .wrap img {
    width: 286px;
    margin-right: 2em;
  }
  header .logo a .wrap .txt {
    font-weight: inherit;
    padding-top: 1em;
  }
  header nav.menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header nav.menu ul li.nav {
			 padding:0 40px;
  }
	header nav.menu ul li:nth-child(-n+2) {
  border-right:1px solid #A7A7A7;
}

  header nav.menu ul li a {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header nav.menu ul li a:hover {
    opacity: 0.65;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header nav.menu ul li.btn {
    padding:0 8px;
  }
  header nav.menu ul li.btn a {
    font-size: 14px;
			 font-weight: 700;
			 letter-spacing: 0.1em;
			 color: #DD9A1C;
    display: block;
    width: 100%;
			 padding: 12px 30px;
			 border: 2px solid #DD9A1C;
			 border-radius: 40px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    transition: all 0.3s ease;
  }
  header nav.menu ul li.btn a:hover {
    background-color: #DD9A1C;
			 color: #fff;
  }
  header nav.menu ul li.btn.dl a:hover span {
    color: #4285C7;
  }
  header nav.menu ul li.btn.ctt a:hover span {
    color: #D80A30;
  }
  header nav.menu ul li.btn.dl a:hover span:before {
    background:no-repeat url(../img/icon_download_hover.svg) center center / contain;			 
  }
  header nav.menu ul li.btn.ctt a:hover span:before {
    background:no-repeat url(../img/icon_contact_hover.svg) center center / contain;			 
  }
  .menu_toggle {
    display: none;
  }
  header .txt {
			 display: none;
  }
  footer {
    padding-top: 4em;
  }
  footer > .wrap {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 4em;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer > .wrap ul.footer_menu {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1em;
  }
  footer > .wrap ul.footer_menu li {
    margin-bottom: 1em;
    padding-right: 1.5em;
    position: relative;
  }
  footer > .wrap ul.footer_menu li a {
    font-size: 14px;
  }
  footer > .wrap ul.footer_menu li a[target=_blank] {
    background: url(../img/footer_ic.png) no-repeat right;
    padding-right: 1.25em;
  }
  footer > .wrap ul.footer_menu li a:hover {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.65;
  }
  footer a.logo {
    display: block;
    width: 230px;
  }
  footer a.logo:hover img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.65;
  }
  footer .copyright {
    text-align: right;
    padding: 1em 0;
    font-size: 12px;
    display: block;
  }

  .ttl01 {
    display: block;
    font-size: 33px;
    font-weight: bold;
    line-height: 1.75;
			 letter-spacing: 0.05em;
			 text-align: center;
			 position: relative;
  }
  .ttl01:before {
			 position:absolute;
			 content:"";
			 width: 48px;
			 height: 18px;
			 top: -24px;
			 left: 50%;
			 margin-left: -24px;
    background:no-repeat url(../img/icon_h1.svg) center center / contain;			 
  }
  a.btn1c {
    width: 458px;
    margin: 3.5em auto 0;
    background-color: #111A4A;
    font-size: 18px;
    text-align: center;
    padding: 1.75em 0;
    border: 1px solid #111A4A;
    display: block;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
  }
  a.btn1c::before {
    content: "";
    position: absolute;
    right: 1.25em;
    top: calc(50% - 0.25em);
    display: block;
    width: 0.5em;
    height: 0.5em;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  a.btn1c:hover {
    background-color: #fff;
    color: #111A4A;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a.btn1c:hover::before {
    border-color: #111A4A;
  }
	
	
  .list1c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
			 gap:57px;
  }
	
 .sec1.sub .list1c {
			 gap:0;
  }
	
	
	
	
	
	
	
	
  .sec3 .list1c {
    justify-content: flex-start;
			 gap:60px;
  }

  .list1c > li {
    margin-top: 2.5em;
    width: 362px;
  }
	
	
	
	
  .sec2 .list1c > li,
	 .sec3 .list1c > li{
    margin-top: 2.5em;
    width: 255px;
  }
  .list1c > li .img a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden;
			 display: block;
  }
  .list1c > li a img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .list1c > li a:hover {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .list1c > li a:hover img {
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .list1c > li p a {
			 display: block;
			 font-size: 18px;
			 line-height: 1.7;
			 font-weight: bold;
			 letter-spacing: 0.05em;
			 margin: 16px 0;
  }
  .sec2 .list1c > li p a,
	 .sec3 .list1c > li p a{
			 font-size: 16px;
  }
  .list1c > li p a:hover {
			 opacity: 0.7;
  }
  .list1c > li span.date {
			 display: none;
			 font-size: 14px;
			 font-weight: 500;
			 letter-spacing: 0.05em;
			 margin:0 0 10px;
  }
  .list1c > li span.new {
			 display: inline-block;
			 font-size: 16px;
			 font-weight: 900;
			 letter-spacing: 0.05em;
			 margin:0 0 0 10px;
			 padding: 0 6px;
			 color: #EF8F43;
			 border-top: 1px solid #EF8F43;
			 border-bottom: 1px solid #EF8F43;
  }
  .list1c > li .tag {
			 display: flex;
			 flex-wrap: wrap;
			 gap: 10px;
			 margin: 5px 0 0;
  }
  .list1c > li .tag a {
			 border: 1px solid #111A4A;
			 border-radius: 20px;
			 background: #FFF;
			 color: #111A4A;
			 font-size: 14px;
			 font-weight: 500;
			 letter-spacing: 0.05em;
			 padding: 4px 10px;
			 display: block;
  }
  .list1c > li .tag a:hover{
			 background: #111A4A;
			 color: #FFF;
  }
  .list_wrap {
    padding-top: 117px;
  }
	
	.sec1 {
		 background: url("../img/bg_sec01.svg") no-repeat center bottom / contain;
    padding: 4em 0 5em;
  }
  .sec1 .wrap {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
  }
	 .sec2,.sec3,.sec4 {
    padding: 5em 0;
  }
	 .sec2.bdr {
    border-bottom: 1px solid #DBDBDB;
  }	
  .sec2 .wrap,
	 .sec3 .wrap,
	 .sec4 .wrap{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
  }
	 .sec2 .title,
	 .sec3 .title,
	 .sec4 .title{
			 text-align: center;
			 position: relative;
  }
	 .sec2 .title .ttl2c span  {
			 color:#003366;
			 font-size: 33px;
			 font-weight: 700;
			 letter-spacing: 0.05em;
			 position: relative;
  }
	 .sec2 .title .ttl2c span:before  {
    content: "";
    position: absolute;
			 left: -67px;
			 top: 0;
  }
	 .sec2 .title .ttl2c.ict span:before  {
			 width: 52px;
			 height: 47px;
			 background: no-repeat url("../img/icon_ict.svg") center center / contain;
  }
	 .sec2 .title .ttl2c.mono span:before  {
			 width: 44px;
			 height: 44px;
			 background: no-repeat url("../img/icon_mono.svg") center center / contain;
  }
	 .sec2 .title a,
	 .sec3 .title a{
    position: absolute;
			 right: 0;
			 top: 10px;
			 font-size: 18px;
			 font-weight: 700;
			 letter-spacing: 0.05em;
			 padding: 0 22px 0 0;
  }
	 .sec2 .title a::before,
	 .sec3 .title a::before{
			 content: "";
    position: absolute;
	   right: 0;
			 top: 8px;
	   width: 10px;
   	height: 10px;
   	border-top: 2px solid #222;
	   border-right: 2px solid #222;
	   -webkit-transform: rotate(45deg);
	   transform: rotate(45deg);
}
	  .sec3{
				 background: #F7F7F7;
  }
	  .sec3 .ttl2c,
	  .sec4 .ttl2c{
    font-size: 26px;
    font-weight: bold;
				letter-spacing: 0.05em;
  }
	
  .sec4 .tag {
			 display: flex;
			 flex-wrap: wrap;
			 grid-gap: 20px;
			 margin: 40px 0 0;
  }
  .sec4 .tag li {
			 display: flex;
  }
  .sec4 .tag a {
			 border: 1px solid #111A4A;
			 border-radius: 30px;
			 background: #FFF;
			 color: #111A4A;
			 font-size: 18px;
			 font-weight: 700;
			 letter-spacing: 0.05em;
			 padding: 10px 44px 10px 24px;
			 position: relative;
			 transition: 0.3s;
  }
  .sec4 .tag a:after {
			 content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 10px;
    height: 10px;
			 margin-top: -4px;
    border-top: 2px solid #111A4A;
    border-right: 2px solid #111A4A;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .sec4 a:hover {
			 background: #111A4A;
			 color: #FFF;
  }
  .sec4 .tag a:hover:after {
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
  }
	
	
  .sec4.sub {
			 padding: 1em 0 2em;
  }
  .sec4.sub .tag {
			 display: flex;
			 flex-wrap: wrap;
			 grid-gap: 10px;
			 margin: 40px 0 0;
  }
  .sec4.sub .tag a {
			 border: 1px solid #111A4A;
			 border-radius: 30px;
			 background: #FFF;
			 color: #111A4A;
			 font-size: 14px;
			 font-weight: 700;
			 letter-spacing: 0.05em;
			 padding: 6px 30px 6px 18px;
			 position: relative;
			 transition: 0.3s;
  }
  .sec4.sub .tag a:after {
			 content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 6px;
    height: 6px;
			 margin-top: -2px;
    border-top: 2px solid #111A4A;
    border-right: 2px solid #111A4A;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .sec4.sub a:hover,
	 .sec4.sub .active a{
			 background: #111A4A;
			 color: #FFF;
  }
  .sec4.sub .tag a:hover:after,
 	.sec4.sub .tag .active a:after{
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
  }
	
	.footerCTA {
		 padding: 56px 0;
		 background:#DD9A1C;
		 margin: 0 0 60px;
  }
	.footerCTA .wrap {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: 1240px;
        padding-left: 20px;
        padding-right: 20px;
    }
	  	.footerCTA ul {
					 display: flex;
					 justify-content: space-between;
  }
	  	.footerCTA ul li.btn {
    width: 380px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    transition: all 0.3s ease;
  }
  .footerCTA ul li.btn a {
    font-size: 20px;
			 font-weight: 700;
			 letter-spacing: 0.1em;
			 color: #DD9A1C;
    display: flex;
			 justify-content: center;
			 align-items: center;
    width: 100%;
			 height:77px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    transition: all 0.3s ease;
			 position:relative;
			 background: #FFF;
			 border: 2px solid #DD9A1C;
			 border-radius: 60px;
  }
  .footerCTA ul li.btn a:before {
			 position:absolute;
			 content:"";
  }
  .footerCTA ul li.btn.mag a:before {
			 width: 31px;
			 height: 25px;
			 top: 50%;
			 left: 30px;
			 margin-top: -12px;
  }
  .footerCTA ul li.btn.dl a:before,
.footerCTA ul li.btn.ctt a:before{
			 width: 30px;
			 height: 30px;
			 top: 50%;
			 left: 30px;
			 margin-top: -15px;
  }
  .footerCTA ul li.btn.mag a:before {
    background:no-repeat url(../img/icon_mail.svg) center center / contain;			 
  }
  .footerCTA ul li.btn.dl a:before {
    background:no-repeat url(../img/icon_download.svg) center center / contain;			 
  }
  .footerCTA ul li.btn.ctt a:before {
    background:no-repeat url(../img/icon_contact.svg) center center / contain;			 
  }
  .footerCTA ul li.btn a:hover {
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    background-color: #DD9A1C;
			 color: #FFF;
			 border: 2px solid #FFF;
  }
  .footerCTA ul li.btn.mag a:hover:before {
    background:no-repeat url(../img/icon_mail_hover.svg) center center / contain;			 
  }
  .footerCTA ul li.btn.dl a:hover:before {
    background:no-repeat url(../img/icon_download_hover.svg) center center / contain;			 
  }
  .footerCTA ul li.btn.ctt a:hover:before {
    background:no-repeat url(../img/icon_contact_hover.svg) center center / contain;			 
  }
	
	.sp {
		  display: none;
  }
	
	
  .ttl_sub {
    background-color: #111A4A;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    padding: 2.75em 0;
    text-align: center;
  }
  .page_nav {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 3.5em;
    position: absolute;
    left: 0;
    right: 0;
    top: 307px;
  }
  .page_nav li {
    width: 289px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .page_nav li a {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .page_nav li a span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1.5em 1.75em 1.5em 1.25em;
    border: 1px solid #363A8B;
    font-size: 15px;
    font-weight: 500;
    color: #363A8B;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .page_nav li a span::before {
    content: "";
    position: absolute;
    right: 0.75em;
    top: calc(50% - 0.25em);
    display: block;
    width: 0.5em;
    height: 0.5em;
    border-left: 1px solid #363A8B;
    border-bottom: 1px solid #363A8B;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .page_nav li a span:hover {
    background-color: #363A8B;
    color: #fff;
  }
  .page_nav li a span:hover::before {
    border-color: #fff;
  }
  #page_nav.pagenavi_fixed {
    position: fixed;
    left: 0;
    top: 100px;
    z-index: 10;
    background-color: #fff;
    padding-top: 0.5em;
    padding-bottom: 1.5em;
    max-width: 100%;
    min-width: 1240px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 14px;
  }
	
	
.mv {
	  height: 120px;
	 color: #FFF;
	 display: flex;
	 align-items: center;
	 justify-content: center;
  }
.mv .ttl01{
	 color: #FFF;
	 display: flex;
	 align-items: center;
  }
.mv.ict {
	  background: no-repeat url("../img/mv_ict.png") center center / cover;
  }
.mv.mono {
	  background: no-repeat url("../img/mv_craftmanship.png") center center / cover;
  }
.mv.ict .ttl01:before{
	 display: inline-block;
	 position: static;
	 content: "";
	 width: 46px;
	 height: 42px;
		background: no-repeat url("../img/icon_ict_white.png") center center / contain;
	 margin-right: 20px;
  }
.mv.mono .ttl01:before{
	 display: inline-block;
	 position: static;
	 content: "";
	 width: 41px;
	 height: 41px;
		background: no-repeat url("../img/icon_mono_white.png") center center / contain;
	 margin-right: 20px;
  }
	.breadclumb {
		  padding: 12px 0 0;
  }
	.breadclumb ul {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
  }
	.breadclumb li{
		 display: inline-block;
		 font-size: 12px;
		 font-weight: 500;
		 margin: 0 10px 0 0;
  }
	.breadclumb a {
		 text-decoration: underline;
		 display: inline-block;
		 position: relative;
		 padding: 0 20px 0 0;
  }
	.breadclumb a:hover {
		 text-decoration: none;
  }
	.breadclumb a:after {
			 content: "";
    position: absolute;
    right: 0;
    top: 6px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #222;
    border-right: 1px solid #222;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
	
	.sec1.sub {
		 background: none;
    padding: 2em 0 5em;
  }
	.sec1.sub .list1c {
		display: block;
}
 .sec1.sub .list1c > li {
			margin-right:56px;
			padding-bottom:56px;
  
	.tagttl01 {
	 color: #003366;
		 font-size: 26px;
		 font-weight: 700;
		 letter-spacing: 0.15em;
		 padding: 1em 0;
}
	
	.sec4.sub {
		 padding: 2em 0 1em;		
}
	    .sec4 .tag {
        grid-gap: 10px;
        margin: 20px 0 0;
    }
	    .sec4.sub .tag a {
        font-size: 14px;
        padding: 6px 30px 6px 16px;
    }	
	
}


@media screen and (min-width: 769px) {
  .anchor-nav-wrap { position: sticky; top: 100px; z-index: 10; }
  body.is-home [id] { scroll-margin-top: 160px; }
  body.is-list [id] { scroll-margin-top: 52px; }
}



